# Read build script documentation http://www.armbian.com/using-armbian-tools/
# for detailed explanation of these options and for additional options not listed here

KERNEL_ONLY="no"			# leave empty to select each time, set to "yes" or "no" to skip dialog prompt
KERNEL_CONFIGURE="no"			# leave empty to select each time, set to "yes" or "no" to skip dialog prompt
CLEAN_LEVEL="make,debs,oldcache"	# comma-separated list of clean targets: "make" = make clean for selected kernel and u-boot,
					# "debs" = delete packages in "./output/debs" for current branch and family,
					# "alldebs" = delete all packages in "./output/debs", "images" = delete "./output/images",
					# "cache" = delete "./output/cache", "sources" = delete "./sources"
					# "oldcache" = remove old cached rootfs except for the newest 8 files

DEST_LANG="en_US.UTF-8"			# sl_SI.UTF-8, en_US.UTF-8

# advanced
KERNEL_KEEP_CONFIG="no"               # do not overwrite kernel config before compilation
EXTERNAL="yes"                        # build and install extra applications and drivers
EXTERNAL_NEW="prebuilt"               # compile and install or install prebuilt additional packages
CREATE_PATCHES="no"                   # wait that you make changes to uboot and kernel source and creates patches
BUILD_ALL="no"                        # cycle through available boards and make images or kernel/u-boot packages.
                                      # set KERNEL_ONLY to "yes" or "no" to build all packages/all images

BSPFREEZE="yes"                       # freeze armbian packages (u-boot, kernel, dtb)
INSTALL_HEADERS=""                    # install kernel headers package
LIB_TAG="master"                      # change to "branchname" to use any branch currently available.
CARD_DEVICE=""                        # device name /dev/sdx of your SD card to burn directly to the card when done
BUILD_KSRC="no"

BOARD="orangepiplus2e"
KERNEL_TARGET="default,next,dev"
BRANCH="next"
RELEASE="bionic"
BUILD_MINIMAL="no"
CLI_BETA_TARGET="bionic:default"
BUILD_DESKTOP="no"
CONTAINER_COMPAT=yes
SERIALCON=ttyS5
